# Generated by Django 2.2.7 on 2020-01-15 17:02

from django.db import migrations
from django.contrib.postgres.operations import TrigramExtension, BtreeGinExtension


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0071_auto_20200110_1055'),
    ]

    operations = [
        TrigramExtension(),
        BtreeGinExtension(),
    ]
